.form{
    width: 70%;
    margin: auto;
/*    todo доавить нормальный layout */
}
.block{
    margin-bottom: 1.5em;
}

.button{
    text-align: right;
}

.searcher{
    margin-bottom: 3em;
}

.card{
    margin-bottom: 1.5em;
}